<html xmlns:ng="http://docbook.org/docbook-ng"><head>
      <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
   <title>Manuel de l'ontologie ROSER version 1.0</title><meta name="generator" content="DocBook XSL Stylesheets V1.79.2"></head><body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF"><div class="article"><div class="titlepage"><div><div><h1 class="title"><a name="d5e1"></a>Manuel de l'ontologie ROSER version 1.0</h1></div><div><div class="author"><h3 class="author"><span class="orgname">R.O.S.E.R</span><div class="address"><p><br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class="city">Tours</span><br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class="street">59,&nbsp;rue&nbsp;N&eacute;ricault&nbsp;Destouches</span><br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class="postcode">37000</span><br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class="country">France</span><br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p></div><code class="email">&lt;<a class="email" href="mailto:projet.roser@gmail.com">projet.roser@gmail.com</a>&gt;</code></h3><code class="email">&lt;<a class="email" href="mailto:projet.roser@gmail.com">projet.roser@gmail.com</a>&gt;</code></div></div><div><p class="pubdate">20 mai 2019</p></div></div><hr></div><div class="toc"><p><b>Table of Contents</b></p><dl class="toc"><dt><span class="sect1"><a href="#d5e16">Pr&eacute;sentation de l'ontologie ROSER</a></span></dt><dd><dl><dt><span class="sect2"><a href="#d5e59">Description de l'ontologie</a></span></dt><dt><span class="sect2"><a href="#d5e625">Edition de l'ontologie ROSER</a></span></dt></dl></dd></dl></div><div class="mediaobject">
	<img src=".\images\logo_marie400px.jpg"></div><div class="sect1"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a name="d5e16"></a>Pr&eacute;sentation de l'ontologie ROSER</h2></div></div></div><p><acronym class="acronym">Omeka S</acronym>est une biblioth&egrave;que num&eacute;rique d&eacute;crivant ses
                    contenus de mani&egrave;re conforme au standards du web des donn&eacute;es li&eacute;es. Pour cela
                        <acronym class="acronym">Omeka S</acronym> utilise des <span class="emphasis"><em> &#8220;vocabulaires&#8221;</em></span>,
                    ou <span class="emphasis"><em> ontologies</em></span>, exprim&eacute;s en langage
                        <acronym class="acronym">RDF-S</acronym> (Ressource Description Framework Schema, qui
                    d&eacute;finissent des <span class="emphasis"><em>classes</em></span> et de
                        <span class="emphasis"><em>propri&eacute;t&eacute;s</em></span> pour d&eacute;crire ces contenus. </p><p>Pour d&eacute;crire les ornements, leurs motifs, les &eacute;l&eacute;ments architecturaux, les
                    &eacute;difices, les lieux et les personnes qui leurs sont li&eacute;es,
                        <acronym class="acronym">ROSER</acronym>, dispose de sa propre ontologie exprim&eacute;e en langage
                        <acronym class="acronym">OWL</acronym> (Web Ontology Language). L&#8217;ontologie de
                        <acronym class="acronym">ROSER</acronym> en mobilise plusieurs autres, reconnues comme des
                    standards du web s&eacute;mantique, afin d&#8217;assurer son interop&eacute;rabilit&eacute;. </p><div class="itemizedlist"><ul class="itemizedlist" style="list-style-type: bullet; "><li class="listitem" style="list-style-type: disc"><p>Chaque classe et chaque propri&eacute;t&eacute; a un &eacute;quivalent d&eacute;clar&eacute; en
                                    <span class="emphasis"><em>Dublin Core</em></span> le langage de description
                                standard adapt&eacute; &agrave; la description de tous type de document (&eacute;galement
                                le vocabulaire par d&eacute;faut employ&eacute; par Omeka S). </p></li><li class="listitem" style="list-style-type: disc"><p>Les r&ocirc;les des personnes vis &agrave; vis des ornements sont d&eacute;clar&eacute;s &agrave;
                                l&#8217;aide d&#8217;un raffinement du <span class="emphasis"><em>Dublin Core</em></span> . Quatre
                                sous propri&eacute;t&eacute;s de dc:contributor (participants) ont &eacute;t&eacute; cr&eacute;&eacute;es &agrave;
                                partir du vocabulaire contr&ocirc;l&eacute; de la Library of Congress (marc
                                relators).</p></li><li class="listitem" style="list-style-type: disc"><p> Les vocabulaires contr&ocirc;l&eacute;s sont d&eacute;crits &agrave; l&#8217;aide du mod&egrave;le
                                    <span class="emphasis"><em>SKOS</em></span>, recommandation du W3C pour exprimer
                                des th&eacute;saurus et des classifications, permettant d'expliciter les
                                liens que les termes ou les concepts de ses vocabulaires
                                entretiennent les uns par rapport aux autres (hi&eacute;rarchie,
                                &eacute;quivalence ...). <span class="emphasis"><em>SKOS</em></span> dipose de ses propres
                                classes et propri&eacute;t&eacute;s.</p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>les individus des classes #ElementArchitecturaux de ROSER sont
                                    &eacute;galement d&eacute;clar&eacute;s comme membres de la classe des concepts SKOS,
                                    et hormis leurs titres (exprim&eacute;s &agrave; l&#8217;aide de la propri&eacute;t&eacute; Dublin
                                    Core &#8220;title&#8221; pour des raisons de lisibilit&eacute;) toutes leurs
                                    propri&eacute;t&eacute;s sont exprim&eacute;es en SKOS. </p></td></tr></table></div></li></ul></div><p>
                </p><p> Le manuel de l&#8217;ontologie qui suit comporte donc des classes et des propri&eacute;t&eacute;s
                    des vocabulaires <acronym class="acronym">ROSER</acronym>, <span class="emphasis"><em>Dublin Core</em></span> (&eacute;tendu et raffin&eacute; pour dc:contributor), et
                    <span class="emphasis"><em>SKOS</em></span>. Il ne d&eacute;crit que les classes et les propri&eacute;t&eacute;s actuellement employ&eacute;s dans
                    la base, les deux derniers vocabulaires en comprenant davantage. </p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>Pour une documentation d&eacute;taill&eacute;e sur l&#8217;utilisation de l&#8217;ensemble des classes et des propri&eacute;t&eacute;s <span class="emphasis"><em>Dublin Core</em></span> consultez : 
                    <a class="link" href="http://www.dublincore.org/specifications/dublin-core/dcmi-terms/#dcmitype-Collection" target="_top">le site de la Dublin Core Metadata Initiative</a>.
                </p></td></tr></table></div><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>Pour une documentation d&eacute;taill&eacute;e sur l&#8217;utilisation de l&#8217;ensemble des classes et des propri&eacute;t&eacute;s <span class="emphasis"><em>SKOS</em></span> consultez : 
                    <a class="link" href="https://www.w3.org/2004/02/skos/specs " target="_top">le site de la recommandation W3C SKOS</a>.
                </p></td></tr></table></div><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>Pour savoir comment ils ont &eacute;t&eacute; import&eacute;s dans Omeka reportez vous &agrave; la section 3.1, importation de vocabulaire.</p></td></tr></table></div><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>Pour savoir comment modifier cette ontologie, reportez vous &agrave; la  section 2.1.3 Edition de l&#8217;ontologie.</p></td></tr></table></div><div class="sect2"><div class="titlepage"><div><div><h3 class="title"><a name="d5e59"></a>Description de l'ontologie</h3></div></div></div><p></p><div class="sect3"><div class="titlepage"><div><div><h4 class="title"><a name="d5e62"></a>Graphe de la mod&eacute;lisation RDF-S OWL Full de l'ontologie ROSER et ses &eacute;quivalents en Dublin Core</h4></div></div></div><div class="mediaobject"><table border="0" summary="manufactured viewport for HTML img" style="cellpadding: 0; cellspacing: 0;" width="1300"><tr><td><img src=".\images\Mod%C3%A9lisation Ontologie ROSER-OWL-DC.jpg" width="1300"></td></tr></table></div></div><div class="sect3"><div class="titlepage"><div><div><h4 class="title"><a name="d5e67"></a>Graphe des classes et propri&eacute;t&eacute;s SKOS de l'int&eacute;gration du th&eacute;saurus de l'inventaire g&eacute;n&eacute;ral &agrave; la base ROSER</h4></div></div></div><div class="mediaobject"><table border="0" summary="manufactured viewport for HTML img" style="cellpadding: 0; cellspacing: 0;" width="1300"><tr><td><img src=".\images\Mod%C3%A9lisation Ontologie ROSER-OWL-DC.jpg" width="1300"></td></tr></table></div></div><div class="sect3"><div class="titlepage"><div><div><h4 class="title"><a name="d5e72"></a>Graphe des classes et propri&eacute;t&eacute;s SKOS de l'int&eacute;gration de la terminologie iconographique de J. Beuvier &agrave; la base ROSER</h4></div></div></div><div class="mediaobject"><table border="0" summary="manufactured viewport for HTML img" style="cellpadding: 0; cellspacing: 0;" width="1300"><tr><td><img src=".\images\Mod%C3%A9lisation Ontologie ROSER-OWL-DC.jpg" width="1300"></td></tr></table></div></div><div class="sect3"><div class="titlepage"><div><div><h4 class="title"><a name="d5e77"></a>Classes</h4></div></div></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="Ornement"></a>Ornement</h5></div></div></div><p>IRI : <a class="link" href="http://example.com/owl/roser#Ornement" target="_top">http://example.com/owl/roser#Ornement </a></p><p>Equivalent Dublin Core : <a class="link" href="http://purl.org/dc/terms/PhysicalResource" target="_top">http://purl.org/dc/terms/PhysicalResource</a> (un objet mat&eacute;riel) </p><p>Un ornement consid&eacute;r&eacute; comme un objet mat&eacute;riel unique.</p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>Pour nommer un ornement, utilisez ses principales caract&eacute;ristiques : Motif, Date, Lieu, Edifice, Element Architectural : 
                        par exemple &#8220;Putto endormi, vers 1525 - 1528, Vend&ocirc;me, Trinit&eacute;, Cl&ocirc;ture de choeur.&#8221;</p></td></tr></table></div><div class="warning" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Warning"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Warning]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/warning.png"></td><th align="left">Warning</th></tr><tr><td align="left" valign="top"><p>A ne pas confondre avec le &#8220;motif&#8221;, qui est n&#8217;est pas un objet r&eacute;el et unique mais un type de contenu iconographique, appel&eacute; &agrave; se r&eacute;p&eacute;ter.</p></td></tr></table></div><p><span class="emphasis"><em>est le domaine de : (sujet des propri&eacute;t&eacute;s)</em></span></p><p> <a class="xref" href="#aPourNom" title="aPourNom">aPourNom</a>  (<a class="xref" href="#Titre" title="Titre (Dublin Core dc:title)">Dublin Core dc:title</a>),   <a class="xref" href="#aPourDescription" title="aPourDescription">aPourDescription</a>, <a class="xref" href="#seSitueDans" title="seSitueDans">seSitueDans</a>, <a class="xref" href="#aPourMotif" title="aPourMotif">aPourMotif</a> , <a class="xref" href="#seTrouveSur" title="seTrouveSur">seTrouveSur</a>, <a class="xref" href="#Artiste" title="Artiste">Artiste</a>, <a class="xref" href="#Commanditaire" title="Commanditaire">Commanditaire</a>, <a class="xref" href="#D%C3%A9dicataire" title="D&eacute;dicataire">D&eacute;dicataire</a> , <a class="xref" href="#personnerepr%C3%A9sent%C3%A9e" title="Personne repr&eacute;sent&eacute;e">Personne Repr&eacute;sent&eacute;e</a>, </p><p><span class="emphasis"><em>est le co domaine de : (est mentionn&eacute; par les propri&eacute;t&eacute;s)</em></span></p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="%C3%89difice"></a>&Eacute;difice </h5></div></div></div><p>IRI : <a class="link" href="http://example.com/owl/roser#Edifice" target="_top">http://example.com/owl/roser#Edifice</a></p><p>&Eacute;quivalent Dublin Core : <a class="link" href="http://purl.org/dc/terms/Location" target="_top">http://purl.org/dc/terms/Location</a> (un lieu) </p><p>Un &eacute;difice contenant un ou plusieurs ornements.</p><p><span class="emphasis"><em>est le domaine de : (sujet des propri&eacute;t&eacute;s)</em></span></p><p>
                        <a class="xref" href="#aPourNom" title="aPourNom">aPourNom</a>  (<a class="xref" href="#Titre" title="Titre (Dublin Core dc:title)">Dublin Core dc:title</a>) , <a class="xref" href="#aPourDescription" title="aPourDescription">aPourDescription</a>, <a class="xref" href="#aPourLieu" title="aPourLieu">aPourLieu</a> , <a class="xref" href="#aPourDate" title="aPourDate">aPourDate</a>  
                    </p><p><span class="emphasis"><em>est le co domaine de :(est mentionn&eacute; par les propri&eacute;t&eacute;s)</em></span></p><p>&nbsp;</p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="Personne"></a>Personne</h5></div></div></div><p>IRI : <a class="link" href="http://example.com/owl/roser#Personne" target="_top">http://example.com/owl/roser#Personne</a></p><p>&Eacute;quivalent Dublin Core : <a class="link" href="http://purl.org/dc/elements/1.1/Agent" target="_top">
                        http://purl.org/dc/elements/1.1/Agent </a> (un agent) </p><p>Une personne impliqu&eacute;e dans la cr&eacute;ation d&#8217;un ornement (artiste, commanditaire, d&eacute;dicataire), ou repr&eacute;sent&eacute;e sur lui (personne repr&eacute;sent&eacute;e).</p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>La propri&eacute;t&eacute; <a class="xref" href="#identifier" title="Identifiant (Dublin Core dc:identifier)">identifier</a>  doit &ecirc;tre renseign&eacute;e &agrave; l&#8217;aide d&#8217;un IRI issu du <acronym class="acronym">VIAF</acronym>, &agrave; l&#8217;aide du module <span class="emphasis"><em>Value Suggest</em></span>. </p></td></tr></table></div><p><span class="emphasis"><em>est le domaine de :(sujet des propri&eacute;t&eacute;s)</em></span></p><p>
                        <a class="xref" href="#aPourNom" title="aPourNom">aPourNom</a>, (<a class="xref" href="#Titre" title="Titre (Dublin Core dc:title)">Dublin Core dc:title</a>),  <a class="xref" href="#aPourDate" title="aPourDate">aPourDate</a> , <a class="xref" href="#identifier" title="Identifiant (Dublin Core dc:identifier)">identifier</a>
                    </p><p><span class="emphasis"><em>est le co domaine de : (est mentionn&eacute; par les propri&eacute;t&eacute;s)</em></span></p><p><a class="xref" href="#Artiste" title="Artiste">Artiste</a>, <a class="xref" href="#Commanditaire" title="Commanditaire">Commanditaire</a>, <a class="xref" href="#D%C3%A9dicataire" title="D&eacute;dicataire">D&eacute;dicataire</a>,<a class="xref" href="#personnerepr%C3%A9sent%C3%A9e" title="Personne repr&eacute;sent&eacute;e">Personne Repr&eacute;sent&eacute;e</a></p><p>&nbsp;</p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="Motif"></a>Motif</h5></div></div></div><p>IRI : <a class="link" href="http://example.com/owl/roser#Motif" target="_top">http://example.com/owl/roser#Motif</a></p><p>&Eacute;quivalent SKOS : <a class="link" href="http://www.w3.org/2008/05/skos#Concept" target="_top">
                        http://www.w3.org/2008/05/skos#Concept </a> (un concept) </p><p>Le contenu iconographique figurant sur un ornement.</p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>Les concepts de la classe Motif  proviennent de la terminologie &eacute;tablie par Jean Beuvier, skos:closeMatch sert &agrave; d&eacute;clarer leurs &eacute;quivalents dans d&#8217;autres terminologies.</p></td></tr></table></div><p><span class="emphasis"><em>est le domaine de :(sujet des propri&eacute;t&eacute;s)</em></span></p><p>
                        <a class="xref" href="#skosprefLabel" title="skos:prefLabel">skos:prefLabel</a>, (<a class="xref" href="#Titre" title="Titre (Dublin Core dc:title)">Dublin Core dc:title</a>),  skos:inScheme, <a class="xref" href="#identifier" title="Identifiant (Dublin Core dc:identifier)">identifier</a>, <a class="xref" href="#skosdefinition" title="skos:definition">skos:definition</a>, <a class="xref" href="#skosbroader" title="skos:broader">skos:broader</a>, <a class="xref" href="#skosnarrower" title="skos:narrower">skos:narrower</a>, <a class="xref" href="#skosInScheme" title="skos:InScheme">skos:InScheme</a>, <a class="xref" href="#skosrelated" title="skos:related">skos:related</a>, <a class="xref" href="#skoscloseMatch" title="skos:closeMatch">skos:closeMatch</a>
                    </p><p><span class="emphasis"><em>est le co domaine de : (est mentionn&eacute; par les propri&eacute;t&eacute;s)</em></span></p><p><a class="xref" href="#aPourMotif" title="aPourMotif">aPourMotif</a>, <a class="xref" href="#skosbroader" title="skos:broader">skos:broader</a>, <a class="xref" href="#skosnarrower" title="skos:narrower">skos:narrower</a>, <a class="xref" href="#skoshasTopConcept" title="skos:hasTopConcept">skos:hasTopConcept</a></p><p>&nbsp;</p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="ElementArchitectural"></a>ElementArchitectural</h5></div></div></div><p>IRI : <a class="link" href="http://example.com/owl/roser#ElementArchitectural" target="_top">http://example.com/owl/roser#ElementArchitectural</a></p><p>&Eacute;quivalent SKOS : <a class="link" href="http://www.w3.org/2008/05/skos#Concept" target="_top">
                        http://www.w3.org/2008/05/skos#Concept </a> (un concept) </p><p>Le type d&#8217;&eacute;l&eacute;ment architectural sur lequel se trouve un ornement.</p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>Les concepts de la classe El&eacute;ment architectural  sont issus du th&eacute;saurus de la d&eacute;signation des oeuvres architecturales et des espaces am&eacute;nag&eacute;s publi&eacute; par l&#8217;&eacute;quipe de l&#8217;inventaire g&eacute;n&eacute;ral du patrimoine fran&ccedil;ais.</p></td></tr></table></div><p><span class="emphasis"><em>est le domaine de :(sujet des propri&eacute;t&eacute;s)</em></span></p><p>
                        <a class="xref" href="#skosprefLabel" title="skos:prefLabel">skos:prefLabel</a>, (<a class="xref" href="#Titre" title="Titre (Dublin Core dc:title)">Dublin Core dc:title</a>), <a class="xref" href="#identifier" title="Identifiant (Dublin Core dc:identifier)">identifier</a>, <a class="xref" href="#skosdefinition" title="skos:definition">skos:definition</a>, <a class="xref" href="#skosbroader" title="skos:broader">skos:broader</a>, <a class="xref" href="#skosnarrower" title="skos:narrower">skos:narrower</a>, <a class="xref" href="#skosInScheme" title="skos:InScheme">skos:InScheme</a>, <a class="xref" href="#skosrelated" title="skos:related">skos:related</a>
                    </p><p><span class="emphasis"><em>est le co domaine de : (est mentionn&eacute; par les propri&eacute;t&eacute;s)</em></span></p><p><a class="xref" href="#seTrouveSur" title="seTrouveSur">seTrouveSur</a>, <a class="xref" href="#skosbroader" title="skos:broader">skos:broader</a>, <a class="xref" href="#skosnarrower" title="skos:narrower">skos:narrower</a>, <a class="xref" href="#skoshasTopConcept" title="skos:hasTopConcept">skos:hasTopConcept</a> </p><p>&nbsp;</p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="skosConceptScheme"></a>skos:ConceptScheme</h5></div></div></div><p>IRI : <a class="link" href="http://www.w3.org/2008/05/skos#ConceptScheme" target="_top">http://www.w3.org/2008/05/skos#ConceptScheme</a></p><p>Un vocabulaire contr&ocirc;l&eacute; (th&eacute;saurus, classification, terminologie&#8230;) d&eacute;crit en SKOS.</p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>Ici il est employ&eacute; pour pr&eacute;ciser la nature de la terminologie de Jean Beuvier et  th&eacute;saurus de la d&eacute;signation des oeuvres architecturales et des espaces am&eacute;nag&eacute;s, et permet de pr&eacute;ciser quels termes leurs appartiennent &agrave; l&#8217;aide de skos:inScheme et skos:HasTopConcept </p></td></tr></table></div><p><span class="emphasis"><em>est le domaine de :(sujet des propri&eacute;t&eacute;s)</em></span></p><p>
                        <a class="xref" href="#skoshasTopConcept" title="skos:hasTopConcept">skos:hasTopConcept</a>,(<a class="xref" href="#Titre" title="Titre (Dublin Core dc:title)">Dublin Core dc:title</a>),<a class="xref" href="#Description" title="Description (Dublin Core dc:description)">Dublin Core dc:description</a>
                    </p><p><span class="emphasis"><em>est le co domaine de : (est mentionn&eacute; par les propri&eacute;t&eacute;s)</em></span></p><p><a class="xref" href="#skosInScheme" title="skos:InScheme">skos:InScheme</a>,<a class="xref" href="#skosbroader" title="skos:broader">skos:broader</a></p><p>&nbsp;</p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="Collection"></a>Collection (classe Dublin Core)</h5></div></div></div><p>IRI : <a class="link" href="http://purl.org/dc/dcmitype/Collection" target="_top">http://purl.org/dc/dcmitype/Collection</a></p><p>D&eacute;signe ensemble de ressources. Cette classe est utilis&eacute;e pour rassembler un ensemble de contenus de la base ROSER comme un tout coh&eacute;rent.</p><p><span class="emphasis"><em>est le domaine de :(sujet des propri&eacute;t&eacute;s)</em></span></p><p> <a class="xref" href="#Titre" title="Titre (Dublin Core dc:title)">Dublin Core dc:title</a>,<a class="xref" href="#Description" title="Description (Dublin Core dc:description)">Dublin Core dc:description</a> </p><p><span class="emphasis"><em>est le co domaine de : (est mentionn&eacute; par les propri&eacute;t&eacute;s)</em></span></p><p>&nbsp;</p></div></div><div class="sect3"><div class="titlepage"><div><div><h4 class="title"><a name="d5e239"></a>Data properties Dublin Core </h4></div></div></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="Titre"></a>Titre (Dublin Core dc:title)</h5></div></div></div><p>IRI : <a class="link" href="http://purl.org/dc/elements/1.1/title" target="_top">http://purl.org/dc/elements/1.1/title</a></p><p>Le type titre d'un contenu Omeka S</p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>Cette propri&eacute;t&eacute; est n&eacute;cessaire pour que les noms des contenus apparaissent dans l&#8217;interface d&#8217;Omeka S. Il faut l&#8217;utiliser, redoublant les valeurs des propri&eacute;t&eacute;s roser:aPourNom et skos:prefLabel. Elle est &eacute;galement &agrave; utiliser pour nommer les collections. 
                </p></td></tr></table></div><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p>Toutes les classes.</p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p> Une valeur litt&eacute;rale en texte simple (xsd:string)</p><p>&nbsp;</p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="Description"></a>Description (Dublin Core dc:description)</h5></div></div></div><p>IRI : <a class="link" href="http://purl.org/dc/elements/1.1/description" target="_top">http://purl.org/dc/elements/1.1/description</a></p><p>&Eacute;quivalent ROSER : <a class="link" href="http://example.com/owl/roser#aPourDescription" target="_top">http://example.com/owl/roser#aPourDescription</a></p><p>Le type titre d'un contenu Omeka S</p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>Lui pr&eacute;f&eacute;rer son &eacute;quivalent ROSER. A n&#8217;utiliser en tant que tel que pour d&eacute;crire les collections.</p></td></tr></table></div><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p> <a class="xref" href="#Collection" title="Collection (classe Dublin Core)">Collection</a> </p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p> Une valeur litt&eacute;rale en texte simple (xsd:string)</p><p>&nbsp;</p></div></div><div class="sect3"><div class="titlepage"><div><div><h4 class="title"><a name="d5e272"></a>Data properties ROSER</h4></div></div></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="aPourDate"></a>aPourDate</h5></div></div></div><p>IRI : <a class="link" href="http://example.com/owl/roser#aPourDate" target="_top">http://example.com/owl/roser#aPourDate</a></p><p>&Eacute;quivalent Dublin Core : <a class="link" href="http://purl.org/dc/elements/1.1/date" target="_top">
                    http://purl.org/dc/elements/1.1/date</a>(date li&eacute;e &agrave; la ressource)
                </p><p>La date de cr&eacute;ation d'une ressource, ou les dates de naissance et de mort d'une personne.</p><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p><a class="xref" href="#Personne" title="Personne">Personne</a>, <a class="xref" href="#%C3%89difice" title="&Eacute;difice">&Eacute;difice</a></p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p>Une valeur litt&eacute;rale en texte simple (xsd:string) Aucun format obligatoire (XV Si&egrave;cle, JJ/MM/AAAA, AAAA, Mois/Ann&eacute;es, vers 1530, etc.).</p><p>&nbsp;</p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="aPourNom"></a>aPourNom</h5></div></div></div><p>IRI : <a class="link" href="http://example.cxlink:hrefom/owl/roser#aPourNom" target="_top">http://example.com/owl/roser#aPourNom</a></p><p>&Eacute;quivalent Dublin Core : <a class="link" href="http://purl.org/dc/elements/1.1/title" target="_top">
                    http://purl.org/dc/elements/1.1/title</a>(un titre donn&eacute; &agrave; la ressource)
                </p><div class="warning" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Warning"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Warning]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/warning.png"></td><th align="left">Warning</th></tr><tr><td align="left" valign="top"><p>Par soucis de visibilit&eacute; dans Omeka S, il faut doubler ces valeurs avec dc:title
                </p></td></tr></table></div><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p><a class="xref" href="#Personne" title="Personne">Personne</a>, <a class="xref" href="#%C3%89difice" title="&Eacute;difice">&Eacute;difice</a><a class="xref" href="#Ornement" title="Ornement">Ornement</a></p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p>Une valeur litt&eacute;rale en texte simple (xsd:string)</p><p>&nbsp;</p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="aPourDescription"></a>aPourDescription</h5></div></div></div><p>IRI : <a class="link" href="http://example.com/owl/roser#aPourDescription" target="_top">http://example.com/owl/roser#aPourDescription</a></p><p>&Eacute;quivalent Dublin Core : <a class="link" href="http://purl.org/dc/elements/1.1/description" target="_top">
                    http://purl.org/dc/elements/1.1/description</a>(la description d'une ressource)
                </p><p>La description libre d'un Edifice ou d'un Ornement</p><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p><a class="xref" href="#%C3%89difice" title="&Eacute;difice">&Eacute;difice</a>, <a class="xref" href="#Ornement" title="Ornement">Ornement</a></p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p>Une valeur litt&eacute;rale en texte simple (xsd:string)</p><p>&nbsp;</p></div></div><div class="sect3"><div class="titlepage"><div><div><h4 class="title"><a name="d5e324"></a>Data properties SKOS</h4></div></div></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="skosdefinition"></a>skos:definition</h5></div></div></div><p>IRI : <a class="link" href="http://www.w3.org/2008/05/skos#definition" target="_top">http://www.w3.org/2008/05/skos#definition</a></p><p>La d&eacute;finition d&#8217;un concept issu d&#8217;une terminologie, d&#8217;un th&eacute;saurus.</p><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p>skos:Concept (<a class="xref" href="#ElementArchitectural" title="ElementArchitectural">ElementArchitectural</a>, <a class="xref" href="#Motif" title="Motif">Motif</a>)  </p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p>Une valeur litt&eacute;rale en texte simple (xsd:string)</p><p>&nbsp;</p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="skosprefLabel"></a>skos:prefLabel</h5></div></div></div><p>IRI : <a class="link" href="http://www.w3.org/2008/05/skos#definition" target="_top">http://www.w3.org/2008/05/skos#definition</a></p><p>La d&eacute;signation pr&eacute;f&eacute;r&eacute;e d&#8217;un concept issu d&#8217;une terminologie, d&#8217;un th&eacute;saurus.</p><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p>skos:Concept (<a class="xref" href="#ElementArchitectural" title="ElementArchitectural">ElementArchitectural</a>, <a class="xref" href="#Motif" title="Motif">Motif</a>)</p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p>Une valeur litt&eacute;rale en texte simple (xsd:string)</p><p>&nbsp;</p></div></div><div class="sect3"><div class="titlepage"><div><div><h4 class="title"><a name="d5e354"></a>Object properties Dublin Core</h4></div></div></div><p>Propri&eacute;t&eacute;s renseign&eacute;es &agrave; partir de l&#8217;identifiant d&#8217;une autre ressource.</p><div class="warning" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Warning"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Warning]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/warning.png"></td><th align="left">Warning</th></tr><tr><td align="left" valign="top"><p>Si la ressource se trouve dans la base de donn&eacute;es ROSER, elle est d&eacute;sign&eacute;e &agrave; l&#8217;aide la fonctionnalit&eacute; &#8220;cr&eacute;er un lien vers une ressource Omeka&#8221;.</p><p>Si la ressource est ext&eacute;rieure (issue des bases Geonames et VIAF) elle est d&eacute;sign&eacute;e &agrave; l&#8217;aide de son IRI, s&eacute;lectionn&eacute;e &agrave; partir du Module &#8220;Value Suggest&#8221;.</p></td></tr></table></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="identifier"></a>Identifiant (Dublin Core dc:identifier)</h5></div></div></div><p>IRI : <a class="link" href="http://purl.org/dc/elements/1.1/identifier" target="_top">http://purl.org/dc/elements/1.1/identifier</a></p><p>Sert &agrave; identifier une ressource &agrave; partir d&#8217;un identifiant (IRI) externe : &agrave; utiliser pour les personnes avec le module Value Suggest, les motifs avec les identifiant cr&eacute;&eacute;s au moment de l&#8217;import, et Element Architectural avec l&#8217;IRI des termes du th&eacute;saurus de la d&eacute;signation des oeuvres architecturales et des espaces am&eacute;nag&eacute;s. </p><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p><a class="xref" href="#Personne" title="Personne">Personne</a>, <a class="xref" href="#Motif" title="Motif">Motif</a> <a class="xref" href="#ElementArchitectural" title="ElementArchitectural">ElementArchitectural</a>, <a class="xref" href="#Motif" title="Motif">Motif</a>, <a class="xref" href="#Motif" title="Motif">Motif</a></p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p>Un IRI issu de la base VIAF </p><p>&nbsp;</p></div></div><div class="sect3"><div class="titlepage"><div><div><h4 class="title"><a name="d5e377"></a>Marc Relators</h4></div></div></div><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>Les propri&eacute;t&eacute;s suivantes servent &agrave; relier un ornement &agrave; une personne impliqu&eacute;e dans sa cr&eacute;ation, en fonction de la nature de leur implication.
                        Chacune d&#8217;entre elle est un raffinement de la propri&eacute;t&eacute; dc:contributor,
                        et leurs d&eacute;finition sont tir&eacute;e du vocabulaire de la <span class="emphasis"><em>Library of Congress</em></span>
                        <a class="link" href="http://id.loc.gov/vocabulary/relators" target="_top">http://id.loc.gov/vocabulary/relators</a></p></td></tr></table></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="Artiste"></a>Artiste</h5></div></div></div><p>IRI : <a class="link" href="http://id.loc.gov/vocabulary/relators/art" target="_top">http://id.loc.gov/vocabulary/relators/art</a></p><p>Sous propri&eacute;t&eacute; de Dublin Core dc:contributor <a class="link" href="http://purl.org/dc/elements/1.1/contributor" target="_top">http://purl.org/dc/elements/1.1/contributor</a></p><p>Pr&eacute;cise l&#8217;identit&eacute; d&#8217;un des artistes impliqu&eacute; dans la cr&eacute;ation d&#8217;un ornement.</p><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p><a class="xref" href="#Ornement" title="Ornement">Ornement</a></p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p><a class="xref" href="#Personne" title="Personne">Personne</a></p><p>&nbsp;</p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="Commanditaire"></a>Commanditaire</h5></div></div></div><p>IRI : <a class="link" href="http://id.loc.gov/vocabulary/relators/pat" target="_top">http://id.loc.gov/vocabulary/relators/pat</a></p><p>Sous propri&eacute;t&eacute; de Dublin Core dc:contributor <a class="link" href="http://purl.org/dc/elements/1.1/contributor" target="_top">http://purl.org/dc/elements/1.1/contributor</a></p><p>Pr&eacute;cise l&#8217;identit&eacute; d&#8217;un commanditaire impliqu&eacute; dans la cr&eacute;ation d&#8217;un ornement.</p><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p><a class="xref" href="#Ornement" title="Ornement">Ornement</a></p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p><a class="xref" href="#Personne" title="Personne">Personne</a> </p><p>&nbsp;</p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="D%C3%A9dicataire"></a>D&eacute;dicataire</h5></div></div></div><p>IRI : <a class="link" href="http://id.loc.gov/vocabulary/relators/dte" target="_top">http://id.loc.gov/vocabulary/relators/dte</a></p><p>Sous propri&eacute;t&eacute; de Dublin Core dc:contributor <a class="link" href="http://purl.org/dc/elements/1.1/contributor" target="_top">http://purl.org/dc/elements/1.1/contributor</a></p><p>Pr&eacute;cise l&#8217;identit&eacute; d&#8217;un d&eacute;dicataire mentionn&eacute; sur un ornement.</p><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p><a class="xref" href="#Ornement" title="Ornement">Ornement</a></p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p><a class="xref" href="#Personne" title="Personne">Personne</a> </p><p>&nbsp;</p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="personnerepr%C3%A9sent%C3%A9e"></a>Personne repr&eacute;sent&eacute;e</h5></div></div></div><p>IRI : <a class="link" href="http://id.loc.gov/vocabulary/relators/dpc" target="_top">http://id.loc.gov/vocabulary/relators/dpc</a></p><p>Sous propri&eacute;t&eacute; de Dublin Core dc:contributor <a class="link" href="http://purl.org/dc/elements/1.1/contributor" target="_top">http://purl.org/dc/elements/1.1/contributor</a></p><p>Pr&eacute;cise l&#8217;identit&eacute; d&#8217;une personne repr&eacute;sent&eacute;e sur un ornement.</p><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p><a class="xref" href="#Ornement" title="Ornement">Ornement</a></p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p><a class="xref" href="#Personne" title="Personne">Personne</a> </p><p>&nbsp;</p></div></div><div class="sect3"><div class="titlepage"><div><div><h4 class="title"><a name="d5e447"></a>Object properties ROSER</h4></div></div></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="aPourMotif"></a>aPourMotif</h5></div></div></div><p>IRI : <a class="link" href="http://example.com/owl/roser#aPourMotif" target="_top">http://example.com/owl/roser#aPourMotif</a></p><p>&Eacute;quivalent Dublin Core : <a class="link" href=" http://purl.org/dc/elements/1.1/subject" target="_top"> http://purl.org/dc/elements/1.1/subject</a> (sujet)</p><p>Pr&eacute;cise l&#8217;iconographie d&#8217;un ornement, &agrave; partir de la terminologie &eacute;tablie par Jean Beuvier.</p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>Cr&eacute;er un lien interne vers un contenu de la classe #Motif pr&eacute;sent dans la base. 
                        R&eacute;p&eacute;ter la propri&eacute;t&eacute; si plusieurs motifs sont pr&eacute;sent sur un seul ornement. 
                    </p></td></tr></table></div><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p><a class="xref" href="#Ornement" title="Ornement">Ornement</a></p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p><a class="xref" href="#Motif" title="Motif">Motif</a></p><p>&nbsp;</p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="seSitueDans"></a>seSitueDans</h5></div></div></div><p>IRI : <a class="link" href="http://example.com/owl/roser#seSitueDans" target="_top">http://example.com/owl/roser#seSitueDans</a></p><p>&Eacute;quivalent Dublin Core : <a class="link" href="http://purl.org/dc/terms/spatial" target="_top">http://purl.org/dc/terms/spatial</a>(situation g&eacute;ographique)</p><p>Rattache un ornement &agrave; l&#8217;&eacute;difice o&ugrave; il se trouve.</p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>Cr&eacute;er un lien interne vers un contenu de la classe #Edifice pr&eacute;sent dans la base. 
                    </p></td></tr></table></div><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p><a class="xref" href="#Ornement" title="Ornement">Ornement</a></p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p><a class="xref" href="#%C3%89difice" title="&Eacute;difice">&Eacute;difice</a></p><p>&nbsp;</p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="seTrouveSur"></a>seTrouveSur</h5></div></div></div><p>IRI : <a class="link" href="http://example.com/owl/roser#seTrouveSur" target="_top">http://example.com/owl/roser#seTrouveSur</a></p><p>&Eacute;quivalent Dublin Core : <a class="link" href="http://purl.org/dc/terms/format" target="_top">http://purl.org/dc/terms/format</a>(support mat&eacute;riel)</p><p>Pr&eacute;cise sur quel &eacute;l&eacute;ment architectural se trouve un ornement particulier.</p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>A renseigner avec un lien interne vers un contenu de la classe #ElementArchitecural pr&eacute;sent dans la base.</p></td></tr></table></div><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p><a class="xref" href="#Ornement" title="Ornement">Ornement</a></p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p><a class="xref" href="#ElementArchitectural" title="ElementArchitectural">ElementArchitectural</a></p><p>&nbsp;</p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="aPourLieu"></a>aPourLieu</h5></div></div></div><p>IRI : <a class="link" href="http://example.com/owl/roser#aPourLieu" target="_top">http://example.com/owl/roser#aPourLieu</a></p><p>&Eacute;quivalent Dublin Core : <a class="link" href="http://purl.org/dc/terms/spatial" target="_top">http://purl.org/dc/terms/spatial</a>(support mat&eacute;riel)</p><p>Pr&eacute;cise la situation g&eacute;ographique d&#8217;un &eacute;difice.</p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>A renseigner avec l&#8217;IRI de l'&Eacute;difice dans Geonames.</p></td></tr></table></div><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p><a class="xref" href="#%C3%89difice" title="&Eacute;difice">&Eacute;difice</a></p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p>Renseigner &agrave; l&#8217;aide d&#8217;un IRI issu de Geonames</p><p>&nbsp;</p></div></div><div class="sect3"><div class="titlepage"><div><div><h4 class="title"><a name="d5e520"></a>Object Properties SKOS</h4></div></div></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="skosInScheme"></a>skos:InScheme</h5></div></div></div><p>IRI : <a class="link" href="http://www.w3.org/2008/05/skos#inScheme" target="_top">http://www.w3.org/2008/05/skos#inScheme</a></p><p>Pr&eacute;cise &agrave; quel vocabulaire contr&ocirc;l&eacute; appartient un concept.</p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>A renseigner avec l&#8217;IRI du vocabulaire en question, ou l'identifiant de la terminologie de J.Beuvier</p></td></tr></table></div><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p>skos:Concept (<a class="xref" href="#ElementArchitectural" title="ElementArchitectural">ElementArchitectural</a></p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p><a class="xref" href="#skosConceptScheme" title="skos:ConceptScheme">skos:ConceptScheme</a></p><p>&nbsp;</p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="skoshasTopConcept"></a>skos:hasTopConcept</h5></div></div></div><p>IRI : <a class="link" href="http://www.w3.org/2008/05/skos#hasTopConcept" target="_top">http://www.w3.org/2008/05/skos#hasTopConcept </a></p><p>Pr&eacute;cise les concepts majeurs du vocabulaire contr&ocirc;l&eacute; (les termes du premier niveau, ou bien les cat&eacute;gories principales, qui n&#8217;ont pas de termes plus g&eacute;n&eacute;riques). 
                    </p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>A renseigner avec l&#8217;IRI du vocabulaire en question, ou l'identifiant de la terminologie de J.Beuvier</p></td></tr></table></div><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p><a class="xref" href="#skosConceptScheme" title="skos:ConceptScheme">skos:ConceptScheme</a></p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p>skos:Concept (<a class="xref" href="#ElementArchitectural" title="ElementArchitectural">ElementArchitectural</a>, <a class="xref" href="#Motif" title="Motif">Motif</a>)</p><p>&nbsp;</p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="skosbroader"></a>skos:broader</h5></div></div></div><p>IRI : <a class="link" href="http://www.w3.org/2008/05/skos#broader" target="_top">http://www.w3.org/2008/05/skos#broader</a></p><p>Pr&eacute;cise, pour un concept, quel est son concept parent ( terme g&eacute;n&eacute;rique).</p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>A renseigner en cr&eacute;ant un lien interne vers un autre concept.</p></td></tr></table></div><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p>skos:Concept (<a class="xref" href="#ElementArchitectural" title="ElementArchitectural">ElementArchitectural</a>, <a class="xref" href="#Motif" title="Motif">Motif</a>)</p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p>skos:Concept (<a class="xref" href="#ElementArchitectural" title="ElementArchitectural">ElementArchitectural</a>, <a class="xref" href="#Motif" title="Motif">Motif</a>)</p><p>&nbsp;</p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="skosnarrower"></a>skos:narrower</h5></div></div></div><p>IRI : <a class="link" href="http://www.w3.org/2008/05/skos#narrower" target="_top">http://www.w3.org/2008/05/skos#narrower</a></p><p>Pr&eacute;cise, pour un concept, quel est ou quels sont ses termes enfants (termes plus sp&eacute;cifiques).</p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>A renseigner en cr&eacute;ant un lien interne vers un autre concept.</p></td></tr></table></div><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p>skos:Concept (<a class="xref" href="#ElementArchitectural" title="ElementArchitectural">ElementArchitectural</a>, <a class="xref" href="#Motif" title="Motif">Motif</a>)</p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p>skos:Concept (<a class="xref" href="#ElementArchitectural" title="ElementArchitectural">ElementArchitectural</a>, <a class="xref" href="#Motif" title="Motif">Motif</a>)</p><p>&nbsp;</p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="skosrelated"></a>skos:related</h5></div></div></div><p>IRI : <a class="link" href="http://www.w3.org/2008/05/skos#related" target="_top">http://www.w3.org/2008/05/skos#related</a></p><p>Pr&eacute;cise qu&#8217;un concept est li&eacute;, s&eacute;mantiquement &agrave; un autre concept.</p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>A renseigner en cr&eacute;ant un lien interne vers un autre concept.</p></td></tr></table></div><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p>skos:Concept (<a class="xref" href="#ElementArchitectural" title="ElementArchitectural">ElementArchitectural</a>, <a class="xref" href="#Motif" title="Motif">Motif</a>)</p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p>skos:Concept (<a class="xref" href="#ElementArchitectural" title="ElementArchitectural">ElementArchitectural</a>, <a class="xref" href="#Motif" title="Motif">Motif</a>)</p><p>&nbsp;</p></div><div class="sect4"><div class="titlepage"><div><div><h5 class="title"><a name="skoscloseMatch"></a>skos:closeMatch</h5></div></div></div><p>IRI : <a class="link" href="http://www.w3.org/2008/05/skos#closeMatch" target="_top">http://www.w3.org/2008/05/skos#closeMatch</a></p><p>Relie deux concepts de vocabulaires contr&ocirc;l&eacute;s diff&eacute;rents suffisamment similaire pour qu&#8217;on les consid&egrave;re comme &eacute;quivalent.</p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>Ici, sert &agrave; d&eacute;clarer un &eacute;quivalent vers un concept utilis&eacute; dans un vocabulaire ext&eacute;rieur &agrave; la base.</p></td></tr></table></div><p><span class="emphasis"><em>a pour domaine:(s'applique aux classes)</em></span></p><p>skos:Concept (<a class="xref" href="#ElementArchitectural" title="ElementArchitectural">ElementArchitectural</a>, <a class="xref" href="#Motif" title="Motif">Motif</a>)</p><p><span class="emphasis"><em>a pour codomaine:(se renseigne avec)</em></span></p><p>l&#8217;IRI d&#8217;un autre skos:Concept d&#8217;un vocabulaire contr&ocirc;l&eacute; ext&eacute;rieur &agrave; la base (par exemple IconClass)</p><p>&nbsp;</p></div></div></div><div class="sect2"><div class="titlepage"><div><div><h3 class="title"><a name="d5e625"></a>Edition de l'ontologie ROSER</h3></div></div></div><p>Dans le futur, il est pr&eacute;vu de renforcer l&#8217;interop&eacute;rabilit&eacute; de l&#8217;ontologie de ROSER d&eacute;clarant de nouvelles &eacute;quivalences avec des classes et des propri&eacute;t&eacute;s plus expressives s&eacute;mantiquement, c&#8217;est &agrave; dire plus &agrave; m&ecirc;me de d&eacute;crire des ornements, des &eacute;difices, etc.Ajoutez cette propri&eacute;t&eacute;/classe  
        </p><p>&nbsp;</p><p><span class="bold"><strong>Comment faire pour ajouter un terme (classe ou propri&eacute;t&eacute;) &agrave; l&#8217;ontologie ? </strong></span></p><p>&nbsp;</p><p><span class="bold"><strong>Pour maintenir l'interop&eacute;rabilit&eacute;, il sera n&eacute;cessaire de trouver un &eacute;quivalent entre une propri&eacute;t&eacute; originale ajout&eacute;e &agrave; ROSER et son &eacute;quivalent du web s&eacute;mantique.</strong></span></p><p>Le plus coh&eacute;rent est donc de chercher dans les vocabulaires d&eacute;j&agrave; inclus dans la base le Dublin Core, le Dublin Core &eacute;tendu, ou le vocabulaire SKOS 
            (uniquement pour les classes <a class="xref" href="#Motif" title="Motif">Motif</a> et <a class="xref" href="#ElementArchitectural" title="ElementArchitectural">ElementArchitectural</a>). </p><p>&nbsp;</p><div class="sect3"><div class="titlepage"><div><div><h4 class="title"><a name="d5e638"></a>Int&eacute;grer un nouveau terme &agrave; l'ontologie ROSER</h4></div></div></div><div class="orderedlist"><ol class="orderedlist" type="1"><li class="listitem"><p>Importez l'identifiant de l'ontologie contenant le terme dans le pr&eacute;fixe du document.</p><p><span class="emphasis"><em>Exemple :</em></span> Dans la racine <code class="code"> &lt;rdf:RDF&gt;</code> </p><p> Ajoutez l'IRI de l'ontologie d'origine du terme : <code class="code"> xmlns:dc="http://purl.org/dc/elements/1.1/"</code></p><p>&nbsp;</p></li><li class="listitem"><p>Recopiez l'&eacute;l&eacute;ment (pour l'utiliser directement) ou mentionnez le comme &eacute;quivalent de la classe ou de la propri&eacute;t&eacute; originale roser que vous aurez cr&eacute;&eacute;.</p><p>S'il s'agit d'une classe : equivalent class </p><p><span class="emphasis"><em>Exemple :</em></span></p><p><code class="code">&lt;owl:Class rdf:about="http://example.com/roser#Ornement"&gt;</code></p><p><code class="code">&lt;!-- Equivalence DC --&gt;</code></p><p><code class="code">&lt;owl:equivalentClass rdf:resource="http://purl.org/dc/terms/PhysicalResource"/&gt;</code></p><p><code class="code">&lt;/owl:Class&gt;</code></p><p>S'il s'agit d'une propri&eacute;t&eacute; : DatatypeProperty si elle doit &ecirc;tre renseign&eacute;e par un litt&eacute;ral, ObjectProperty si elle doit &ecirc;tre renseign&eacute;e par l'entit&eacute; d'une autre classe. </p><p><span class="emphasis"><em>Exemple Object property :</em></span></p><p><code class="code">&lt;owl:ObjectProperty rdf:about="http://example.com/owl/roser#seTrouveSur&gt;</code></p><p><code class="code">&lt;!-- Equivalence DC --&gt;</code></p><p><code class="code">&lt;owl:EquivalentProperty rdf:resource="http://purl.org/dc/terms/format"/&gt;</code></p><p><code class="code">&lt;/owl:ObjectProperty&gt;</code></p><p><span class="emphasis"><em>Exemple Data property :</em></span></p><p>&nbsp;</p></li><li class="listitem"><p>Pour une propri&eacute;t&eacute;, d&eacute;clarez un domaine (ensemble de classes auxquelles une propri&eacute;t&eacute; s'applique) et un codomaine (ce par quoi elle doit &ecirc;tre renseign&eacute;e).</p><p><span class="emphasis"><em>Exemple :</em></span></p><p><code class="code">&lt;owl:ObjectProperty rdf:about="http://example.com/owl/roser#seTrouveSur&gt;</code></p><p><code class="code">&lt;rdfs:domain rdf:resource="http://example.com/owl/roser#Ornement"/&gt;</code></p><p><code class="code">&lt;rdfs:range rdf:resource="http://example.com/owl/roser#ElementArchitectural"/&gt;</code></p><p><code class="code">&lt;!-- Equivalence DC --&gt;</code></p><p><code class="code">&lt;owl:EquivalentProperty rdf:resource="http://purl.org/dc/terms/format"/&gt;</code></p><p><code class="code">&lt;/owl:ObjectProperty&gt;</code></p><p>&nbsp;</p></li><li class="listitem"><p>D&eacute;clarez lui ses &eacute;ventuelles contraintes logiques (sa cardinalit&eacute;, son Datatype ...)</p><p><code class="code">&lt;owl:maxCardinalityQ rdf:datatype="http://www.w3.org/2001/XMLSchema#nonNegativeInteger"&gt;1&lt;/owl:maxCardinalityQ&gt;</code></p><div class="warning" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Warning"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Warning]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/warning.png"></td><th align="left">Warning</th></tr><tr><td align="left" valign="top"><p>Attention : la plupart de ces contraintes, de m&ecirc;me que les domaines et les codomaines ne seront pas prises en compte dans Omeka. Il faut donc les expliciter en commentaire &agrave; l'aide de la propri&eacute;t&eacute; &lt;rdf:comment&gt;. Ces commentaires apparaissent sur l'interface d'Omeka S. </p></td></tr></table></div><p><code class="code">&lt;rdfs:comment&gt;A renseigner pour la classe #Edifice seulement, avec un IRI de lieu issu de
                                Geonames s&eacute;lectionn&eacute; &agrave; l'aide de ValueSuggest.&lt;/rdfs:comment&gt;</code></p><p>&nbsp;</p></li><li class="listitem"><p>Importez &agrave; nouveau le fichier .owl de l'ontologie dans Omeka S (mettez &agrave; jour le vocabulaire roser)</p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Note"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Note]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/note.png"></td><th align="left">Note</th></tr><tr><td align="left" valign="top"><p>Si vous ne d&eacute;clarez pas d'&eacute;quivalence mais r&eacute;utilisez plusieurs propri&eacute;t&eacute;s issues d'une ontologie, importez directement cette ontologie comme un vocabulaire Omeka. Attention cependant : m&ecirc;me si elle est br&egrave;ve, cela risque de surcharger l'interface de saisie et de recherche.</p></td></tr></table></div><p>&nbsp;</p></li><li class="listitem"><p>Mettez ce fichier .owl (et ceux de toutes les ontologies utilis&eacute;es) en ligne sur le site.</p><div class="warning" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Warning"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Warning]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/warning.png"></td><th align="left">Warning</th></tr><tr><td align="left" valign="top"><p><span class="bold"><strong>Cette &eacute;tape est essentielle au maintien de l'interop&eacute;rabilit&eacute; de ROSER, sans cela votre mod&egrave;le de donn&eacute;es ne pourra pas &ecirc;tre r&eacute;-exploit&eacute;.</strong></span></p></td></tr></table></div><p>&nbsp;</p></li><li class="listitem"><p>Ajoutez cette propri&eacute;t&eacute;/classe aux mod&egrave;les de ressources, pour que les utilisateurs puissent les saisir, et signalez-leur cette mise &agrave; jour.</p><p>&nbsp;</p></li><li class="listitem"><p>Ajoutez cette propri&eacute;t&eacute;/classe &agrave; cette documentation.</p><p>&nbsp;</p></li></ol></div></div><div class="sect3"><div class="titlepage"><div><div><h4 class="title"><a name="d5e719"></a>Modifier un terme</h4></div></div></div><div class="warning" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Warning"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Warning]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/warning.png"></td><th align="left">Warning</th></tr><tr><td align="left" valign="top"><p>Tout changement doit &ecirc;tre document&eacute;, dans ce manuel et dans les mod&egrave;les de saisie de contenu d'Omeka S.</p></td></tr></table></div><div class="itemizedlist"><ul class="itemizedlist" style="list-style-type: disc; "><li class="listitem"><p>Pour d&eacute;clarer une nouvelle &eacute;quivalence, importez son ontologie d'origine dans le pr&eacute;fixe de l'ontologie ROSER</p><p><span class="emphasis"><em>Exemple :</em></span> Dans la racine <code class="code"> &lt;rdf:RDF&gt;;</code> </p><p>Ajoutez l'IRI de l'ontologie d'origine du terme : <code class="code"> xmlns:dc="http://purl.org/dc/elements/1.1/"</code></p><p>&nbsp;</p></li><li class="listitem"><p>Puis d&eacute;clarez son &eacute;quivalence avec chaque classe/propri&eacute;t&eacute; roser concern&eacute;e, en mentionnant son IRI &agrave; l'aide des propri&eacute;t&eacute;s &lt;owl:equivalentClass&gt; ou &lt;owl:EquivalentProperty&gt;</p><p><code class="code">&lt;owl:Class rdf:about="http://example.com/roser#Ornement"&gt;</code></p><p><code class="code">&lt;owl:equivalentClass rdf:resource="http://purl.org/dc/terms/PhysicalResource"/&gt;</code></p><p><code class="code">&lt;/owl:Class&gt;</code></p><p>&nbsp;</p></li><li class="listitem"><p>Pour ajouter une propri&eacute;t&eacute; traduisant un nouveau type de relation entre une personne et un ornement, importez un des roles d&eacute;finis par <a class="link" href="http://id.loc.gov/vocabulary/relators.html" target="_top">http://id.loc.gov/vocabulary/relators.html</a>
                    </p><p><code class="code">&lt;owl:ObjectProperty rdf:about="http://id.loc.gov/vocabulary/relators/art"&gt;</code></p><p><code class="code">&lt;rdfs:label&gt;Artiste&lt;/rdfs:label&gt;</code></p><p><code class="code">&lt;rdfs:domain rdf:resource="http://example.com/owl/roser#Ornement"/&gt;</code></p><p><code class="code">&lt;rdfs:range rdf:resource="http://example.com/owl/roser#Personne"/&gt;</code></p><p>Et d&eacute;clarez le comme une sous propri&eacute;t&eacute; de la propri&eacute;t&eacute; Dublin Core dc:contributor</p><p><code class="code">&lt;rdfs:subPropertyOf rdf:resource="http://purl.org/dc/elements/1.1/contributor"/&gt;</code></p><p>&nbsp;</p></li><li class="listitem"><p>Pour modifier le nom d'une classe/propri&eacute;t&eacute;, changez son IRI </p><p> Dans <code class="code">&lt;owl:Class rdf:about="http://example.com/roser#Ornement"&gt;</code> modifiez <span class="bold"><strong>#Ornement</strong></span></p><p>&nbsp;</p></li><li class="listitem"><p>Pour modifier directement la mani&egrave;re dont elle apparaitra dans Omeka S, ajoutez lui un <code class="code">&lt;rdfs:label&gt;</code></p><p><code class="code">&lt;owl:ObjectProperty rdf:about="http://id.loc.gov/vocabulary/relators/art"&gt;</code></p><p><code class="code">&lt;rdfs:label&gt;Artiste&lt;/rdfs:label&gt;</code></p><p>&nbsp;</p><p>&nbsp;</p></li></ul></div></div><div class="sect3"><div class="titlepage"><div><div><h4 class="title"><a name="d5e771"></a>Supprimer une classe ou une propri&eacute;t&eacute; </h4></div></div></div><p><span class="emphasis">Sous peine de perdre des donn&eacute;es, avant toute suppression, assurez vous que la propri&eacute;t&eacute; / classe n'est plus utilis&eacute;e dans la base.</span></p><div class="warning" style="margin-left: 0.5in; margin-right: 0.5in;"><table border="0" summary="Warning"><tr><td rowspan="2" align="center" valign="top" width="25"><img alt="[Warning]" src="file:/C:/Program%20Files/Oxygen%20XML%20Editor%2021/frameworks/docbook/css/img/warning.png"></td><th align="left">Warning</th></tr><tr><td align="left" valign="top"><p> Supprimer une propri&eacute;t&eacute; ou classe de l'ontologie ne la fait pas disparaitre d'Omeka S (pour cela il est n&eacute;cessaire d'acc&eacute;der aux tables "classes" et "properties" de la base de donn&eacute;es SQL).</p><p>En revanche, cela affectera directement l'interop&eacute;rabilit&eacute; de la base assur&eacute;e par cette ontologie.</p></td></tr></table></div></div></div></div></div></body></html>